View Issue Details

IDProjectCategoryView StatusLast Update
0001633SUMoBugpublic2012-07-31 14:24
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.3.2 
Summary0001633: Ultimate Tag Scanner v5.1.620 reported as v5.1
DescriptionUltimate Tag Scanner v5.1.620 reported as v5.1
TagsNo tags attached.

Relationships

related to 0001651 resolvedKyle_Katarn Ultimate Tag Scanner v5.1.612 reported as v5.1.6012 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-16 22:44 Kyle_Katarn New Issue
2012-07-16 22:45 Kyle_Katarn Assigned To => Kyle_Katarn
2012-07-16 22:45 Kyle_Katarn Status new => acknowledged
2012-07-30 00:31 Kyle_Katarn Status acknowledged => resolved
2012-07-30 00:31 Kyle_Katarn Fixed in Version => 3.3.2
2012-07-30 00:31 Kyle_Katarn Resolution open => fixed
2012-07-31 14:24 Kyle_Katarn Issue cloned: 0001651
2012-07-31 14:24 Kyle_Katarn Relationship added related to 0001651